me.legofreak107.vehiclesplus.vehicles.api.interfaces

## Interface IVehicle

All Known Implementing Classes:
  BaseVehicle, SpawnedVehicle, StorageVehicle

    public interface IVehicle

Represents any vehicle

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getOwner()`
`void` `removeVehicle(org.bukkit.entity.Player player)`
`void` `saveVehicle()`

### Method Detail

#### saveVehicle

    void saveVehicle()

#### removeVehicle

    void removeVehicle(org.bukkit.entity.Player player)

#### getOwner

    java.lang.String getOwner()